/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/**
 * General.
 */
.page-404 .view-search-wrap.search-404-wrapper .view-filters .form--inline {
  border: 1px solid #017761; }

.page-404 .view-search-wrap.search-404-wrapper .view-filters input {
  color: #017761; }
  .page-404 .view-search-wrap.search-404-wrapper .view-filters input::placeholder {
    color: #017761; }

.page-404 .view-search-wrap.search-404-wrapper .view-filters .form-actions input {
  background: url("./../images/magnifyingGlass-claret.svg?v=2"); }

.error-page {
  font-size: 24px;
  font-family: "averta-regular", sans-serif;
  font-weight: 600;
  line-height: 36px; }
  .error-page p {
    font-size: 24px;
    font-weight: 600;
    line-height: 25px; }
    .error-page p a {
      color: #017761; }

.page-node-type-page .typeahead.dropdown-menu {
  background: rgba(110, 23, 73, 0.85) !important; }

/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * News landing page.
 */
.page-news .eck-entity p {
  margin: 0 auto 70px auto; }

.field-text-question,
.field-text-answer {
  display: inline-block;
  width: 100%;
  margin: 30px 0 0; }
  .field-text-question > div,
  .field-text-answer > div {
    display: inline-block;
    width: 100%; }
    .field-text-question > div:first-child,
    .field-text-answer > div:first-child {
      color: #017761;
      font-size: 20px;
      font-family: averta-black;
      text-transform: uppercase; }
    .field-text-question > div p,
    .field-text-answer > div p {
      margin-bottom: 0; }

.field-text-question {
  margin-top: 100px; }

.page-node-type-article .field-text-question {
  margin-top: 100px; }
  .page-node-type-article .field-text-question p {
    color: #000;
    font-size: 18px;
    font-weight: bold; }

.field-text-answer {
  margin-bottom: 100px; }

/*@import 'pages/recipe-detail';*/
/*@import 'pages/recipe-landing';*/
/*@import 'pages/menus-landing';*/
/*@import 'pages/ticket-landing';*/
/*@import 'pages/frontpage';*/
/*@import 'components/intro.scss';*/
/*@import 'components/add-to-any.scss';*/
/* Video modal */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.video-embed-field-launch-modal {
  position: relative;
  margin-bottom: 30px; }
  .video-embed-field-launch-modal:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    cursor: pointer;
    background: url("../images/play.svg?v=2") no-repeat center; }

.video-embed-field-launch-modal img {
  width: 100%; }

/* End of Video modal */
/* Gallery modal */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.masonry-layout .masonry-item.gallery-item,
.media_gallery__media-gallery > div {
  background-color: #fff;
  border: none;
  margin: 0;
  padding: 10px 5px;
  width: 48%; }
  @media (min-width: 522px) {
    .masonry-layout .masonry-item.gallery-item,
    .media_gallery__media-gallery > div {
      min-width: 450px; } }
  @media (max-width: 521px) {
    .masonry-layout .masonry-item.gallery-item,
    .media_gallery__media-gallery > div {
      min-width: 80vw; } }

@media (min-width: 522px) {
  .view-image-gallery .masonry-layout .masonry-item.gallery-item,
  .media_gallery__media-gallery > div {
    min-width: 220px; } }

@media (max-width: 521px) {
  .view-image-gallery .masonry-layout .masonry-item.gallery-item,
  .media_gallery__media-gallery > div {
    min-width: 86vw; } }

.mfp-thumbnail {
  width: 100%;
  height: auto; }

/* End of Gallery modal */
/* Issue-22: Removing the lightbox white border */
#cboxWrapper,
#cboxMiddleLeft,
#cboxMiddleRight {
  background-color: transparent; }

.page-search .view-filters form label,
.page-search .view-filters form .description {
  color: #fff; }
  .page-search .view-filters form label a,
  .page-search .view-filters form .description a {
    color: #fff !important;
    text-decoration: underline; }

.page-search .view-search-wrap .view-filters .form-actions {
  margin-top: 32px; }

.page-node-type-article .video-embed-field-launch-modal {
  margin-bottom: 0; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
